Synopsis:
   set random_source [<0|1|2>]

Description:
   This variable determines which method epic should use for generating
   random numbers. If set to 0, epic will attempt to use /dev/urandom as
   its source of entropy. If set to 1, epic will use the pseudo-random
   number generator inherited from ircII. If set to 2 epic will use a
   alternative pseudo-random number generator seeded by the gettimeofday()
   system call. If either 0 or 2 are selected and for some reason are
   unusable, the classic ircII pseudo-random number generator will be used
   as if 1 were selected. This setting effects the randomness of the DCC
   random port guesser, the $random() function, and the $randread() function



See Also:
   set(4) random_local_ports; random(6); randread(6)

